
{{ form_start(form, {'attr': {'novalidate': 'novalidate'}}) }}

<div class="input-group mb-3">
    <div class="input-group mb-3">
        <div class="input-group-prepend">
            <span class="input-group-text" id="basic-addon1">Nom</span>
        </div>
        {{ form_widget(form.name, {'attr': {'class': 'form-control required', 'placeholder': 'Nom'}}) }}
        {% if form_errors(form.name) %}<span class="error-form">{{ form_errors(form.name) }}</span>{% endif %}
    </div>

    <div class="input-group mb-3">
      <div class="input-group-append">
            <span class="input-group-text" id="basic-addon2">@gmail.com</span>
        </div>
        {{ form_widget(form.email, {'attr': {'class': 'form-control required', 'placeholder': 'Email'}}) }}
        {% if form_errors(form.email) %}<span class="error-form">{{ form_errors(form.email) }}</span>{% endif %}

    </div>
    <button class="btn btn-outline-primary w-100" >{{ button_label|default('Save') }}</button>
</div>

{{ form_end(form) }}
